macOS 10.12 Sierra Compatibility

Last updated by Tamas Nagy on September 21, 2016 20:00

Is CoGe compatible with Sierra?

Yes, it is from version 1.7.0.3, but if you are running into any issues with CoGe on macOS 10.12, don't hesitate to get in touch with us.

What should I do before upgrading to Sierra?


- Make sure all your gears are - MIDI devices, capture cards, etc. - compatible with 10.12.
- Make sure all your softwares are compatible with 10.12.
- Do a backup of your current system.